* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(239,109,37, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mi-357_rjq:after { display: table; content: ''; clear: both; }

.kshm_649__acaz { clear: both; }

.nhkdi-147_e { width: 1000px; margin: 0 auto; }


.gdcp-834_bicf
{
	display: block;
}

.gdcp-834_bicf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nhkdi-147_e
{
	margin-top: 70px;
}

.bwf_390__bi 
{
	display: table;
	position: relative;
}



.afdex_698-snbhi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.afdex_698-snbhi > a
{
	display: block;
	float: left;
}

.afdex_698-snbhi > a.zdo_639__cig
{
	margin-right: 10px;
}

.afdex_698-snbhi > a.yok_353__dtj
{
	margin-right: 10px;
}


.afdex_698-snbhi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.afdex_698-snbhi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.afdex_698-snbhi > a.zdo_639__cig > div > span
{
	background-image: url(../images/FB.png);
}

.afdex_698-snbhi > a.yok_353__dtj > div > span
{
	background-image: url(../images/X.png);
}

.afdex_698-snbhi > span.k-62_a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.peami_202-bn 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.sc_972__hq { background-color: #171717; }

.sc_972__hq .cqeg-166_ml 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.sc_972__hq .mkn-87_ccep { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.sc_972__hq .mkn-87_ccep > .yelx-378_jdnfy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mkn-87_ccep .lhsf_866__ocbd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(239,109,37, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ffgm-838_f
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ffgm-838_f > .b_412__ddc 
{
	float: right;
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd.active > .pkz_300-fg
{
	visibility: visible;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li
{
	display: block;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a:hover
{
	color: rgba(239,109,37, 1);
	background: #f0f0f0;
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .wprsc_399-vplj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .wprsc_399-vplj > .jadev-233_d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a:hover > .wprsc_399-vplj > .jadev-233_d
{
	 
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .wprsc_399-vplj > .jadev-233_d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .gm_118-bcwgd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a:hover > .gm_118-bcwgd
{
	text-decoration: underline;
}




.b_412__ddc > .qaht_190-dahbd > .pz_154-mvtz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.b_412__ddc > .qaht_190-dahbd.active > .pz_154-mvtz
{
	background: #f5f5f5;
}


.b_412__ddc > .qaht_190-dahbd > .pz_154-mvtz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ffgm-838_f .cd_58-sn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ffgm-838_f .cd_58-sn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ffgm-838_f .qaht_190-dahbd.active .cd_58-sn > span
{
	color: #171717;
}



.ffgm-838_f .kvn_918-bjc
{
	height: 24px;
	width: 34px;
}

.ffgm-838_f .kvn_918-bjc > .ixer_134-mj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ffgm-838_f .qaht_190-dahbd.active .kvn_918-bjc > .ixer_134-mj
{
	border:1px solid #171717;
}

.ffgm-838_f .kvn_918-bjc > .ixer_134-mj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gp_152-bse 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gp_152-bse > .je_682__rgmg
{
	display: table;
	margin-top: 70px;
}



.gp_152-bse > .je_682__rgmg > *
{
	display: table-cell;
	vertical-align: middle;
}

.gp_152-bse > .je_682__rgmg > .k_798-bdei
{
	width: 440px;
	max-width: 440px;
}

.gp_152-bse > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gp_152-bse > h1 .l_153-zzdg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gp_152-bse > .kuif_324-y
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.k_798-bdei > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(239,109,37, 1);
}


.k_798-bdei > .ybrwb-806_aoft
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ybrwb-806_aoft.ehpi_819__cxi
{
	margin-right: 100px;
}


.ybrwb-806_aoft > h3.vbgi-332_qj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ybrwb-806_aoft.ehpi_819__cxi > h3.vbgi-332_qj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.k_798-bdei > .ybrwb-806_aoft .gzczw_384__gp
{
	
}


.ybrwb-806_aoft .k_24-hebhf
{
	display: none;
}


.ybrwb-806_aoft .gzczw_384__gp.hg_710__e
{
	margin-top: 20px;
}

.ybrwb-806_aoft .gzczw_384__gp .jhccs_131__eq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ybrwb-806_aoft.ehpi_819__cxi .gzczw_384__gp .jhccs_131__eq
{
	font-size: 16px;
	font-weight: normal;
}



.ybrwb-806_aoft .gzczw_384__gp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ybrwb-806_aoft.ehpi_819__cxi .gzczw_384__gp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ybrwb-806_aoft .gzczw_384__gp .wbt-159_c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ybrwb-806_aoft.ehpi_819__cxi .gzczw_384__gp .wbt-159_c
{
	max-width: 384px;
	font-size:16px;
}

.ybrwb-806_aoft .ni_114__abn {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ybrwb-806_aoft.ehpi_819__cxi .ni_114__abn 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lvhi-836_p
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lvhi-836_p > .bc_525__ac
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lvhi-836_p > .bc_525__ac.icidd-970_nh
{
	right: -10px;
	top:-10px;
}

.lvhi-836_p > .bc_525__ac.na_920-g
{
	top:0px;
	right: -20px;
}

.lvhi-836_p > .bc_525__ac > .iz-17_bbzls
{
	display: table-cell;
	vertical-align: middle;
}


.lvhi-836_p > .bc_525__ac .vfhhj_986__u
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lvhi-836_p > .bc_525__ac .kkq_978-n
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mn_85-f > .lvhi-836_p > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gp_152-bse > .je_682__rgmg > .ody_419__izc
{
	width: 280px;
}


.ody_419__izc > .iw-457_yieap
{
    font-size: 16px;
    line-height: 180%;
}


.ody_419__izc > .iw-457_yieap > b, .ody_419__izc > .iw-457_yieap > h2, .ody_419__izc > .iw-457_yieap > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ody_419__izc > .iw-457_yieap > ol
{
	padding-left: 20px;
}


main
{
	
}


.hyg_959-cc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hdj-697_vjdjg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hdj-697_vjdjg > li
{
	display: inline-block;
}

.hdj-697_vjdjg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(239,109,37, 1);
}

.hdj-697_vjdjg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hdj-697_vjdjg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hdj-697_vjdjg > li.active > a
{
	color: #545454;
}




.r_854__ne 
{ 
	margin-bottom: 50px; 

}



.r_854__ne > .baa_765__hp
{
	 padding: 30px;
	overflow: hidden;
}


.r_854__ne > .baa_765__hp:after { display: table; content: ''; clear: both; }




.r_854__ne h1 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.r_854__ne h1 .l_153-zzdg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.r_854__ne h2 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.r_854__ne h2:first-child
{
	padding-top: 0px;
}

.r_854__ne .baa_765__hp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.r_854__ne .baa_765__hp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.r_854__ne h2:first-child
{
	padding-top: 0px;
	color: rgba(239,109,37, 1); 
}


.r_854__ne h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.r_854__ne h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.r_854__ne h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.baa_765__hp ul { margin-top: 12px; }


.baa_765__hp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.baa_765__hp ul.clear > li, .baa_765__hp ol.clear > li 
{
	clear: both;
}

.baa_765__hp ul.clear > li:after, .baa_765__hp ol.clear > li:after { display: block; content: ''; clear: both; }


.baa_765__hp ul.de_16__xpa
{
	margin-top: 0px !important;
}

.baa_765__hp ul.de_16__xpa > li 
{
	margin-left: 0px !important;
}

.baa_765__hp ol { margin-left: 20px; margin-top: 12px; }

.baa_765__hp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.baa_765__hp ul.list-recomend
{
	
}

.baa_765__hp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.baa_765__hp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.baa_765__hp ul.list-recomend > li .dscr_img .date, .baa_765__hp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.baa_765__hp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.baa_765__hp .fyca-237_ctb > .q_218__h
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.baa_765__hp .fyca-237_ctb > .ois-987_le
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(239,109,37, 1);
}


.r_854__ne > .baa_765__hp.hyg_959-cc.nj_801__d 
{
	margin-bottom: 50px;
}


.r_854__ne > .baa_765__hp.hyg_959-cc.nj_801__d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(239,109,37, 1);
}


.nj_801__d table.gc_179-ee th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nj_801__d table.gc_179-ee tfoot td b
{
	text-align: center;
}


.nj_801__d table.gc_179-ee td
{
	width: 50%;
}


.r_854__ne table { border-collapse: separate; border-spacing: 3px; }

.r_854__ne td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.r_854__ne th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gc_179-ee
{
	width: 100%;
}

table.gc_179-ee td
{
	padding: 0;
}

table.gc_179-ee a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gc_179-ee a:hover
{
	background: rgba(239,109,37, 1);
	color: white;
}


table.cdq_280__rjwhg
{
	width: 100%;
}


table.cdq_280__rjwhg th
{
	text-align: left;
	font-weight: bold;
}

table.cdq_280__rjwhg th.scey_609__rscvl
{
	max-width: 200px;
}
table.cdq_280__rjwhg th.cpbg_367-a
{
	max-width: 100px;
}
table.cdq_280__rjwhg th.f_37-rcfd
{
	
}

table.cdq_280__rjwhg td
{
	padding: 5px 10px;
}

table.cdq_280__rjwhg tr.l-550_ymoxm td
{
	font-weight: bold;
	border-top: 2px solid rgba(239,109,37, 1);
	border-bottom: 2px solid rgba(239,109,37, 1);
}

table.cdq_280__rjwhg tr.l-550_ymoxm td:first-child
{
	border-left: 2px solid rgba(239,109,37, 1);
}

table.cdq_280__rjwhg tr.l-550_ymoxm td:last-child
{
	border-right: 2px solid rgba(239,109,37, 1);
}

table.cdq_280__rjwhg tr:hover td
{
	background-color: rgba(239,109,37, 0.2);
}

table.cdq_280__rjwhg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dznws-939_bu.ef_976__fglil
{ 
	margin-bottom: 50px; 

}


.dznws-939_bu.ef_976__fglil h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dy_886-v
{
	padding: 30px;
}


.dznws-939_bu ul
{
	display: block;
}

.dznws-939_bu ul.de_16__xpa > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dznws-939_bu ul.de_16__xpa > li:after
{ display: table; content: ''; clear: both; }



.dznws-939_bu ul.de_16__xpa > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dznws-939_bu ul.de_16__xpa > li:not(:last-child)
{
	padding-top: 30px;
}


.dznws-939_bu ul.de_16__xpa > li:last-child, .dznws-939_bu.yqb_676-f .baa_765__hp ul > li:last-child
{
	margin-bottom: 0px;
}


.dznws-939_bu ul.de_16__xpa > li .bnumb_248__oafb
{
	margin-bottom: 12px;
}

.dznws-939_bu ul.de_16__xpa > li .bnumb_248__oafb > i
{
	font-size: 18px;
	font-style: italic;
}

.dznws-939_bu ul.de_16__xpa > li .djo_79-a
{
	float: left;
}


.dznws-939_bu ul.de_16__xpa > li .djo_79-a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dznws-939_bu ul.de_16__xpa > li .x-927_f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dznws-939_bu ul.de_16__xpa > li .item_rev
{
	display: none;
}

.dznws-939_bu .px-58_lx
{
	margin-top: 20px;
	text-align: center;
}



.dznws-939_bu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ogfhz_456__ku.ef_976__fglil
{ 
	margin-bottom: 50px; 

}

.ogfhz_456__ku.ef_976__fglil h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ogfhz_456__ku.ef_976__fglil ul
{
	display: table;
	width: 100%;
}

.ogfhz_456__ku.ef_976__fglil ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ogfhz_456__ku.yqb_676-f .baa_765__hp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ogfhz_456__ku ul > li:last-child, .ogfhz_456__ku.yqb_676-f .baa_765__hp ul > li:last-child
{
	margin-bottom: 0px;
}


.ogfhz_456__ku ul > li .s-671_fezrb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(239,109,37, 1);
}


.ogfhz_456__ku ul > li .o_404__d
{
	overflow: hidden;
    border: 2px solid rgba(239,109,37, 1);
}

.ogfhz_456__ku ul > li .o_404__d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ogfhz_456__ku ul > li .gpo_27__aj
{
	margin-bottom: 12px;
}

.ogfhz_456__ku ul > li .io_10-aejcm
{
	color: #777777;
}



.ogfhz_456__ku .lrl-293_gvt
{
	margin-top: 20px;
	text-align: center;
}




.rj_34__deeuc 
{ 
	margin-bottom: 50px;
}

.rj_34__deeuc .geie_103-cazaw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rj_34__deeuc .geie_103-cazaw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rj_34__deeuc .geie_103-cazaw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rj_34__deeuc .ygpad_569-u 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zs_348__th
{
	display: block;
	line-height: 130%;

}

.zs_348__th > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zs_348__th > div > dt
{
	display:inline-block;
}

.zs_348__th > div > dd
{
	display:inline;
}

.rj_34__deeuc .zucm-919_c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rj_34__deeuc h2 
{ 
    color: rgba(239,109,37, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lsjck_646__wmtha {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(239,109,37, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lsjck_646__wmtha > .loelk-857_dv
{
	display: table;
	width: 100%;
}


.lsjck_646__wmtha > .loelk-857_dv > *
{
	display: table-cell;
	vertical-align: top;
}


.lsjck_646__wmtha .lvhi-836_p > img
{
	max-width: 400px;
}



.ehk-92_va 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.tuc_863-pc
{
	display: block;
	margin-right: 40px;
}


.tuc_863-pc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.tuc_863-pc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.tuc_863-pc li a:hover
{
	text-decoration: underline;
}

.x_613-yhp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.x_613-yhp .alcr_646__fanty
{
	display: block;
	text-decoration: none;
}

.x_613-yhp .alcr_646__fanty .l_153-zzdg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.x_613-yhp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.x_613-yhp .wcx-701_njbcb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);

}


.wcx-701_njbcb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wcx-701_njbcb a:hover
{
	text-decoration: underline;
}



.x_613-yhp .fehb-905_xnfjo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.x_613-yhp .ffscc-650_odh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lwhy-283_vcf
{
	padding: 30px;
    overflow: hidden;
}


.lwhy-283_vcf > .olts-226_tfcg
{
	float: right;
	width: 50%;
}

.lwhy-283_vcf > .olts-226_tfcg > .rhqm-415_acae
{
	padding-left: 20px;
	border-left: 3px solid rgba(239,109,37, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lwhy-283_vcf > .olts-226_tfcg > .rhqm-415_acae > .zs_348__th
{
	margin-top: 20px;
}

.lwhy-283_vcf > .xcjkm_735-e
{
	float: left;
	width: 50%;
}

.lwhy-283_vcf > .xcjkm_735-e form
{
	display: block;
	width: 100%;
}

.lwhy-283_vcf > .xcjkm_735-e .jfce_774__yp
{
	margin-top: 20px;
}

.lwhy-283_vcf > .xcjkm_735-e .trm-815_mt
{
	display: none;
}


.lwhy-283_vcf > .xcjkm_735-e .jfce_774__yp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lwhy-283_vcf > .xcjkm_735-e .jfce_774__yp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lwhy-283_vcf > .xcjkm_735-e .jfce_774__yp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lwhy-283_vcf > .xcjkm_735-e .jfce_774__yp .ufol_259__vlpy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lwhy-283_vcf > .xcjkm_735-e .laije_166-zp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(239,109,37, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nhkdi-147_e { width: 100%; }
	
.sc_972__hq { text-align: center; }
	
	
	
	
.sc_972__hq .mkn-87_ccep
	{
		
		
	}

	
	

	
	
	
	.afdex_698-snbhi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.afdex_698-snbhi > a
{
	
}

	
.afdex_698-snbhi > a.yok_353__dtj
{
	margin-right: 0px;
}
	
.afdex_698-snbhi > a > div
{
    width: 24px;
	height: 24px;
}

.afdex_698-snbhi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.afdex_698-snbhi > a.zdo_639__cig > div > span
{
	
}

.afdex_698-snbhi > a.yok_353__dtj > div > span
{
	
}


.afdex_698-snbhi > span.k-62_a
{
	display: none;
}
	

	
	
	.peami_202-bn
	{
		width: auto;
	}
	
	
	.ffgm-838_f
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd:not(.active)
	{
		position: relative;
	}
	
	
		.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.b_412__ddc > .qaht_190-dahbd > .pz_154-mvtz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg
	{
		
		display: none;
	}
	


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd.active > .pkz_300-fg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul
{
	display: block;
	max-height:300px;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li
{
	
}
	
	
.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .gm_118-bcwgd
{
	font-size: 14px;	
}
	
	
	
.b_412__ddc > .qaht_190-dahbd > .pz_154-mvtz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.b_412__ddc > .qaht_190-dahbd.active > .pz_154-mvtz > *
{
	font-size: 16px;
}	
		
.b_412__ddc > .qaht_190-dahbd:not(.active) > .pz_154-mvtz > .cd_58-sn
{
	display: none;
}
	
	
	
.ffgm-838_f .kvn_918-bjc
{
	width: 24px;
}

.ffgm-838_f .kvn_918-bjc > .ixer_134-mj
{
	width: 24px;
	height: 24px;
}
	
	
.ffgm-838_f .qaht_190-dahbd:not(.active) .kvn_918-bjc > .ixer_134-mj
{
	margin-left: 0px;
}

.ffgm-838_f .qaht_190-dahbd.active .kvn_918-bjc > .ixer_134-mj
{
	border:1px solid #171717;
}

.ffgm-838_f .kvn_918-bjc > .ixer_134-mj > img
{
	height: 24px;
}
	

.sc_972__hq .mkn-87_ccep > .yelx-378_jdnfy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mkn-87_ccep .lhsf_866__ocbd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ffgm-838_f.icidd-970_nh
	{
		float: none;
	}
	
.ffgm-838_f.icidd-970_nh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ffgm-838_f .bnumb_248__oafb
	{
		line-height: 18px;
	}
	
	.ffgm-838_f .kvn_918-bjc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ffgm-838_f .kvn_918-bjc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gp_152-bse {
    padding: 30px 20px;
	}
	
	.gp_152-bse > .je_682__rgmg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gp_152-bse > .je_682__rgmg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gp_152-bse > .je_682__rgmg > .mn_85-f
	{
		padding-top: 10px
	}
	
	.gp_152-bse > .je_682__rgmg > .k_798-bdei
	{
		width: 100%;
		padding-top: 30px
	}
	
	.k_798-bdei > .ybrwb-806_aoft
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mn_85-f > .lvhi-836_p > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gp_152-bse > .je_682__rgmg > .ody_419__izc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nhkdi-147_e
	{
		margin-top: 30px;
	}
		
	.r_854__ne { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.r_854__ne h2 { padding-bottom:20px; }
	.r_854__ne > .baa_765__hp
	{
		padding: 20px;
	}

	.r_854__ne p + h2 { }
	.r_854__ne ul { }
	.r_854__ne li { }
	.r_854__ne table { width: 100% !important; }
	
	.r_854__ne img { max-width: 100% !important; }
	

	.dznws-939_bu.ef_976__fglil
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dznws-939_bu.ef_976__fglil h2
	{
		padding-bottom: 20px;
	}
	
	.dznws-939_bu.ef_976__fglil ul
	{
		display: block;
	}
	
	.dznws-939_bu.ef_976__fglil ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dznws-939_bu.ef_976__fglil ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dznws-939_bu ul.de_16__xpa > li > .djo_79-a
	{
		float: none !important;
	}
	
	.dznws-939_bu ul.de_16__xpa > li > .x-927_f
	{
		padding: 0px;
	}
	
	
		.ogfhz_456__ku.ef_976__fglil
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ogfhz_456__ku.ef_976__fglil h2
	{
		padding-bottom: 20px;
	}
	
	.ogfhz_456__ku.ef_976__fglil ul
	{
		display: block;
	}
	
	.ogfhz_456__ku.ef_976__fglil ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ogfhz_456__ku.ef_976__fglil ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ogfhz_456__ku.ef_976__fglil ul > li .x-927_f
	{
		padding: 0px;
	}
	
	.dy_886-v
	{
		    padding: 20px;
	}
	
	
	.rj_34__deeuc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rj_34__deeuc h2
	{
		padding-bottom: 20px;
		
	}
	
	.rj_34__deeuc .geie_103-cazaw
	{
		padding: 20px;
	}
	
	.rj_34__deeuc .geie_103-cazaw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rj_34__deeuc .zucm-919_c
	{
		padding-left: 0px;
	}
	
	
	
	
	.lsjck_646__wmtha
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lsjck_646__wmtha > .loelk-857_dv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.loelk-857_dv > .sj_331-zy
	{
		display: block;
	}
	
	.loelk-857_dv > .qcde_892__xdvq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.loelk-857_dv > .qcde_892__xdvq > .lvhi-836_p
	{
		
	}
	
	
	.ybrwb-806_aoft.ehpi_819__cxi
	{
		margin-right: 0;
	}
	
	
	.ybrwb-806_aoft.ehpi_819__cxi .gzczw_384__gp > input
	{
		max-width: none;
	}
	
	.ybrwb-806_aoft.ehpi_819__cxi .ni_114__abn
	{
		max-width: none;
	}
	
	
	.lvhi-836_p > .bc_525__ac.na_920-g
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.x_613-yhp
	{
		text-align: center;
	}
	
	.tuc_863-pc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.tuc_863-pc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.tuc_863-pc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hdj-697_vjdjg
	{
		margin-left: 20px !important;
		
	}
	
	.hdj-697_vjdjg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.r_854__ne table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gc_179-ee a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.r_854__ne > .baa_765__hp.jcwi-98_qwj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.baa_765__hp ul.list-recomend > li
{
	display: block;
}
	
.lwhy-283_vcf > .xcjkm_735-e
{
	width: 100%;
	float: none;
}
	
.lwhy-283_vcf > .olts-226_tfcg
{
	width: 100%;
	float: none;
}

.lwhy-283_vcf > .olts-226_tfcg > .rhqm-415_acae
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.z_669__fgawb, .t_7__lwn, .gne-497_so
{
	
}

body.t_7__lwn .nhkdi-147_e
{
	width: 800px;
}

body.t_7__lwn section.nhkdi-147_e
{
	margin-top: 50px;
}

body.t_7__lwn .afdex_698-snbhi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.t_7__lwn .afdex_698-snbhi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.t_7__lwn .sc_972__hq .cqeg-166_ml 
{
	margin: 0;
	margin-left: 20px;
}

body.t_7__lwn .sc_972__hq .mkn-87_ccep
{
	padding: 10px 0 10px 0px; 
}

body.t_7__lwn .mkn-87_ccep .lhsf_866__ocbd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.t_7__lwn .mkn-87_ccep > .yelx-378_jdnfy
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.t_7__lwn .ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .wprsc_399-vplj > .jadev-233_d
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.t_7__lwn .ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .wprsc_399-vplj > .jadev-233_d > img
{
	height: 22px;
}

body.t_7__lwn .ffgm-838_f .kvn_918-bjc > .ixer_134-mj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.t_7__lwn .qaht_190-dahbd.active .kvn_918-bjc > .ixer_134-mj
{
	border: none;
}

body.t_7__lwn .ffgm-838_f .kvn_918-bjc > .ixer_134-mj > img
{
	height: 24px;
}

body.t_7__lwn .gp_152-bse 
{
	padding:50px 0px;
}

body.t_7__lwn .ybrwb-806_aoft > h4.vbgi-332_qj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.t_7__lwn .ybrwb-806_aoft .ni_114__abn
{
	border-radius: 0px;
}

body.t_7__lwn .lvhi-836_p > .bc_525__ac
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.t_7__lwn .lvhi-836_p > .bc_525__ac
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.t_7__lwn .lvhi-836_p > .bc_525__ac .vfhhj_986__u
{
	top: -20px;
}


body.t_7__lwn .lvhi-836_p > .bc_525__ac .kkq_978-n
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.t_7__lwn .ody_419__izc
{
	background-color: #FFFFFF;
}


body.t_7__lwn .ody_419__izc > .iw-457_yieap
{
	padding: 50px 0px;
	border-top: 1px solid rgba(239,109,37, 0.13);
	line-height: 150%;
}

body.t_7__lwn .ody_419__izc > .iw-457_yieap > div
{
	padding: 0px 30px;
}


body.t_7__lwn .ody_419__izc > .iw-457_yieap b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.t_7__lwn .ody_419__izc > .iw-457_yieap h2, body.t_7__lwn .ody_419__izc > .iw-457_yieap h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(239,109,37, 1);
	text-align: center;
}


body.t_7__lwn .ogfhz_456__ku.ef_976__fglil ul > li
{
	padding: 0px 10px 10px 10px;
}


body.t_7__lwn .tuc_863-pc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.t_7__lwn .tuc_863-pc ul
{
	display: table;
    margin: 0 auto;
}
body.t_7__lwn .tuc_863-pc ul li
{
	line-height: 38px;
}

body.t_7__lwn .tuc_863-pc ul li:first-child
{
	margin-left: 0px;
}

body.t_7__lwn .tuc_863-pc ul li:last-child
{
	margin-right: 0px;
}

body.t_7__lwn .x_613-yhp
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.t_7__lwn .x_613-yhp .wcx-701_njbcb
{
	color: #777777; 
}


body.t_7__lwn .imgblock
{
	max-width: 740px;
}


body.t_7__lwn .olts-226_tfcg .imgblock
{
	max-width: 740px;
}

body.t_7__lwn .ogfhz_456__ku ul > li .o_404__d > img
{
	max-width: 224px;
}


body.t_7__lwn .lsjck_646__wmtha .lvhi-836_p > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.t_7__lwn .nhkdi-147_e
{
	width: 100%; 
}

	body.t_7__lwn .gp_152-bse {
    padding: 30px 12px;
	}

	body.t_7__lwn .ody_419__izc > .iw-457_yieap
	{
		padding: 30px 0px;
	}

	body.t_7__lwn section.nhkdi-147_e
	{
		margin-top: 30px;
	}


	body.t_7__lwn .r_854__ne > .baa_765__hp
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t_7__lwn .dznws-939_bu.ef_976__fglil
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.t_7__lwn .ogfhz_456__ku.ef_976__fglil
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t_7__lwn .rj_34__deeuc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t_7__lwn .lsjck_646__wmtha
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.t_7__lwn .loelk-857_dv > .qcde_892__xdvq
	{
		margin-top: 50px;
	}

body.t_7__lwn .ffgm-838_f .kvn_918-bjc > .ixer_134-mj
{
	width: 28px;
	height: 28px;
}

body.t_7__lwn .ffgm-838_f .kvn_918-bjc > .ixer_134-mj > img
{
	height: 28px;
}
	
	
body.t_7__lwn .ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .wprsc_399-vplj > .jadev-233_d
{
	width: 24px;
    height: 24px;
}


body.t_7__lwn .ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a > .wprsc_399-vplj > .jadev-233_d > img
{
	height: 24px;
}

	
body.t_7__lwn .b_412__ddc > .qaht_190-dahbd > .pz_154-mvtz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.t_7__lwn .ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.t_7__lwn .ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.t_7__lwn .ffgm-838_f > .b_412__ddc > .qaht_190-dahbd > .pkz_300-fg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.t_7__lwn .tuc_863-pc ul li
{
	line-height: 20px;
}
	
body.t_7__lwn .x_613-yhp
{
	margin-top: 30px;
}

	
body.t_7__lwn .ogfhz_456__ku.ef_976__fglil ul > li
{
	padding: 0px;
}

	
}

